body{
font-family:'Montserrat';
  font-size:15px;
  font-weight:300;
}
.wk-overlay-panel a:not([class]) {
  text-decoration:none !important;
}
.wk-overlay-panel a:hover {
  text-decoration:underline !important;
}
.wk-grid.wk-grid-small {
    display: inline-block;
    text-align: center;
}
.wk-slidenav-previous:before, .wk-slidenav-next:before{
  display:none;
}
.wk-slidenav {
    width: 40px !important;
    height: 40px !important;
}
.wk-position-bottom-left {
    left: auto !important;
   height:calc(16vh);
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 15px !important;
    padding: 0 !important;
    position: initial !important;
    text-align: center !important;
    width: 97%;
}
.wk-slidenav-previous {
    background-image: url(../images/leftarrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px auto;
}
.wk-slidenav-next {
    background-image: url(../images/rightarrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px auto;
}
.cpyryt {
    position: absolute;
    bottom: 5px;
    left: 8px;
}
.cpyryt:hover .main-show {
    display: none;
}
.cpyryt:hover .main-hide {
    display: block;
}
.main-hide {
  display:none;
}
.wk-overlay-active *:not(.wk-active) > .wk-overlay-panel:not(.wk-ignore), .wk-overlay-hover:not(:hover):not(.wk-hover) .wk-overlay-panel:not(.wk-ignore) {
    opacity: 1 !important;
}
.tm-header, .tm-header-mobile {
    display: none;
}
.uk-logo img {
    width: 125px;
}
#module-103 {
    font-size: 14px;
}

h1, .uk-h1 {
    font-size: 20px;
    line-height: 1.2;
    font-family: 'Montserrat';
    font-weight: 600;
    margin-top: 60px;
    margin-bottom: 25px;
}
.wk-overlay-panel > div {
	background: rgba(0, 0, 0, 0.55) none repeat scroll 0 0 !important;
	padding: 30px;
	border-radius:20px;
	display: inline-table;
  padding-top:40px;
}
.wk-overlay-panel p {
  margin-bottom:10px !important;
}

.main-box {
  position: relative;
}


.wk-panel-title {
    font-size: 24px !important;
	margin-bottom:10px !important;
}

.title-border h3 {
    border-bottom: 1px solid;
    margin-bottom: 0px;
    padding-bottom: 7px;
    width: 90%;
}

.wk-slider-fullscreen, .wk-slider-fullscreen > li, .wk-slideshow-fullscreen, .wk-slideshow-fullscreen > li {
    height: calc(100vh) !important;
}

.el-item {
    font-size: 14px;
    line-height: 1.3;
}
#h3-grid-2 {
margin-top:10px !important;
}
.f-size-22{
font-size:22px;
}


#contact-address .uk-width-expand\@m {
    padding-left: 20px;
}
#contact-address .uk-margin-large {
    margin-top: 78px !important;
}
#h3-grid .wk-grid + .wk-grid {
    margin-top: 10px;
}

@media screen and (min-width: 1280px) {
.content-width .wk-panel {
    width: 80%;
margin:0 auto;
}

.title-border h3 {
    border-bottom: 1px solid;
    margin-bottom: 0px;
    padding-bottom: 7px;
    width: 60%;
}

.media-width {
    width: 50.9% !important;
}
.content-width {
    width: 49% !important;
}
}

@media screen and (max-width: 640px) {
h1, .uk-h1 {
    font-size: 20px;
    line-height: 1.2;
    font-family: 'Montserrat';
    font-weight: 600;
    margin-top: 40px;
    margin-bottom: 15px;
}
  .wk-position-bottom-left {
    left: auto !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 15px !important;
    padding: 0 !important;
    position: initial !important;
    text-align: center !important;
    width: 93%;
}
}